/* STANDARD ELEMENTS */
/** Clearfix: Updated to prevent margin-collapsing on child elements.  **/
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

h1,h2,h3,h4,h5,h6{ font-weight:normal; font:Arial, Helvetica, sans-serif;  }
h1{ color: #000; margin: 0px 0px 15px; font: 27px/25px Arial, Helvetica, sans-serif;}
h2{ color: #000; font-size: 24px; line-height: 22px; margin: 0px 0px 10px; }
h3{ color: #000; font-size:20px; }
h4{ font-size:18px;}
h5{ font-size:15px;}
h6{ font-size:12px; }

a{ color: #000; text-decoration:underline; }
a:active, a:visited { color: #000000; }
a:hover { color: #FFCC00; text-decoration: underline; }

td { color:#353535; font:14px Arial, Helvetica, sans-serif; }

/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#top-wrapper { width: 980px; height: 202px; padding: 0px; margin: 0px auto 0px; position: relative; }

/* WEBSTART: HEADER ELEMENTS */
#header { width: 980px; height: 238px; padding: 0; margin: 0 0; }


/* WEBSTART: HEADER ELEMENTS */
.header-title {height: 23px; margin: 0 0; font-size: 16px; font-weight: bold;
	padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px; }

/* WEBSTART: SITE WRAPPER AND MAIN CONTAINER */
#nav-wrapper { width: 980px; height: 50px; padding: 0px; margin: 0px auto 0px; position: relative; border-bottom: 0px solid #E38800; }

/* WEBSTART: MENU STYLES - HORIZONTAL MENU */
#navigation { width: 980px; height: 53px; background: url(/theme/power/site_images/menu-home-bg.jpg) repeat-x; list-style: none; padding: 0; margin: 0; }
#navigation li { position: relative; float: left; width: 196px; background: url(/theme/power/site_images/menu-bg.jpg) no-repeat; font: 15px/53px Arial, Helvetica, sans-serif; text-align: center; }
#navigation li a { color: #A1A1A1; display: block; text-decoration: none; }
#navigation li:hover { background: url(/theme/power/site_images/menu-bg-over.jpg) no-repeat; }
#navigation li:hover a { color: #000000; text-decoration: none; }

/** Special Item **/
#navigation li.home { background: url(/theme/power/site_images/menu-home-bg.jpg) repeat-x; padding: 0; width: 196px; float: left; text-align: center; font: 15px/53px Arial, Helvetica, sans-serif; }
#navigation li.home a { color: #A1A1A1; text-align: center; text-decoration: none; }
#navigation li.home:hover { background: url(/theme/power/site_images/menu-home-bg-over.jpg) repeat-x; }
#navigation li.home:hover a { color: #000000; text-decoration: none; }

/** Submenu Level 1 **/
#navigation li ul { width: 195px; display: none; position: absolute; top: 53px; left: 1px; list-style: none; }
#navigation li ul li { width: 195px; height: 36px; background: #000000; border-bottom: 1px solid #373737; font: 15px/36px Arial, Helvetica, sans-serif; padding: 0; text-align: center; }
#navigation li:hover ul li a { color: #A1A1A1; padding: 0 5px 0 5px; }
#navigation li:hover ul li:hover { background: #FFD219; border-bottom: 1px solid #FFE43D; }
#navigation li:hover ul li:hover a { color: #000000; }
#navigation li:hover>ul { display: block; }

/** Submenu Level 2 **/
#navigation li ul li ul { top: 0px !important; left: 195px !important; list-style: none; }
#navigation li ul li ul li { border-left: 1px solid #FFE43D; }
#navigation li:hover ul li:hover ul li a { color: #A1A1A1; }
#navigation li:hover ul li:hover ul li:hover a { color: #000000; }

/** Submenu Level 3 **/
#navigation li ul li ul li ul { list-style: none; }
#navigation li:hover ul li:hover ul li:hover ul li a { color: #A1A1A1; }
#navigation li:hover ul li:hover ul li:hover ul li:hover a { color: #000000; }

#navigation-new{
width: 980px; height: 53px;  list-style: none; padding: 0; margin: 0;
}


#menu{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
#menu ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
	position:relative;
    left:50%;
}

#menu a
{
	display: block;
	color: #E3E3E6;
	background-color: #1C1C1C;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	height: 43px;
	padding-top: 15px;
    padding-right: 15px;
    padding-left: 15px;
	/* width: 150px; */ 
	font-weight: bold;
    list-style-type: none;
}

#menu a:hover
{
    background-color: #FFC700;
    color: black;
}

#menu li
{
	float: left;
	position:relative;
	margin-right: 2px;
}

/* page slug at bottom */
#menu-bottom{
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
}
#menu-bottom ul
{
    margin: 0px;
    padding: 0px;
    list-style-type: none;
	position:relative;
    left:50%;
}

#menu-bottom a
{
	display: block;
	color: #E3E3E6;
	/* background-color: #1C1C1C;*/
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	height: 15px;
	padding-top: 2px;
    padding-right: 15px;
    padding-left: 15px;
	/* width: 150px; */ 
	font-weight: bold;
    list-style-type: none;
}

#menu-bottom a:hover
{
    background-color: #FFC700;
    color: black;
}

#menu-bottom li
{
	float: left;
	position:relative;
	margin-right: 2px;
}

/* end of slug */

/* WEBSTART: MAIN CONTENT STYLES */
/** Style on the main body content **/
.MainContent{ 
	margin: 10px auto 0px;
	background: #DADADA url(/theme/power/site_images/content-bg-repeat.jpg) repeat-x bottom;
	width: 980px;
	min-height: 350px;
	padding: 0 0;
	vertical-align: top;
}

/** Style on the main body content for INDEX page only **/
.IndexContent{
	margin: 10px auto 0px;
	background: #DADADA url(/theme/power/site_images/content-bg-repeat.jpg) repeat-x bottom;
	width: 980px;
	min-height: 350px;
	padding: 0 0;
	vertical-align: top;
}

/* WEBSTART: CUSTOM FOOTER STYLES */
#footer-top { width: 980px; height: 193px; margin: 0px auto 0px; padding: 0px; position: relative; overflow: hidden; background: url(/theme/power/site_images/footer-bg.jpg) no-repeat top; }

/** Footer image placement - SPS **/
#ft-image { display: block; float: left; width: 185px; margin: 34px 0 0 383px; vertical-align: top; } 

/** Contact details and links footer - SPS **/
#ft-contact { display: block; float: left; width: 350px; margin: 65px 0 0 35px; vertical-align: top; color: #000; font-size: 15px; line-height: 21px; } 
#ft-contact strong { font-weight: normal; font-size: 26px; line-height: 35px; } 
#ft-contact A { color: #000; text-decoration: none; } #ft-contact A:hover { color: #000; text-decoration: underline; }


/** Copyright footer - PR **/
#footer-bottom { width: 980px; margin: 0px auto 0px; padding: 0px; position: relative; overflow: hidden; height: 80px;  }

/** Footer links and copyright footer - SF2013Grey - CSC **/
#footer-sitelinks { width: 980px; margin: 0px auto; } 
#fs-table { width: 980px; margin: 0 0 16px 0; }
.fs-full { width: 980px; text-align: left; vertical-align: top; padding: 16px 0px 16px; border-bottom: 1px solid #939598; }
.fs-copyright {width: 580px; padding: 20px 0 0 0; vertical-align: top; }
.fs-sftext {width: 277px; padding: 20px 20px 0 0; vertical-align: top; text-align: right; font-style: italic !important; }
.fs-sflogo {width: 103px; padding: 8px 0 0 0; vertical-align: top; }

.fs-links, .fs-copyright p { font: 11px/11px Arial, Helvetica, sans-serif; color: #808285; }
.fs-links a { color: #808285; text-decoration: none; } .fs-links a:hover { color: #FFC800; text-decoration: underline; }



/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES - ON ALL PAGES*/

/* WEBSTART: HOMEPAGE SPECIFIC CLASSES */

/** WS: 2 Multi-images and text - SPS **/
#home-top-table { margin: 0 0; width: 980px; }
#home-images { width: 429px; height: 267px; padding: 27px 27px 22px;; }
#home-text { width: 470px; height: 267px; padding: 27px 27px 22px 0; vertical-align: top; }
#home-text h1 { font: 23px/23px Arial, Helvetica, sans-serif; }

/** WS: 2 Panel text areas - SPS **/
#home-bottom-table { margin: 0 0; width: 980px; }
#hb-content { width: 980px; min-height: 180px; background: url(/theme/power/site_images/call-to-action-contact-panel.jpg); padding: 0 0;}
#hb-content li a { display: block; width: 44px; height: 36px; background: url(/theme/power/site_images/call-to-action-over.gif) 0px 0px no-repeat; padding: 0 0; margin: 108px 0 36px 172px; vertical-align: top; list-style-type: none; text-decoration: none;}
#hb-content ul{ list-style-type: none; text-decoration: none;}
#hb-content li a:hover { display: block; width: 44px; height: 36px; background: url(site_images/call-to-action-over.gif) -44px 0px no-repeat; padding: 0 0; margin: 108px 0 36px 172px; vertical-align: top; list-style-type: none; text-decoration: none;}



/* CONTENT PAGE TEMPLATE STYLES */
/** Template Styles - SPS **/
.ContentTable {
	margin: 0 0;
	background-color: #FFF;
	width: 980px;
}
.ContentText {
	vertical-align: top;	
	width: 500px;
	height: 350px;
	padding: 30px 0 30px 40px;
}
.ContentImages {
	vertical-align: top;	
	text-align: right;
	width: 370px;
	height: 350px;
	padding: 80px 35px 30px 35px;
}
.ContentImages IMG { border: 0 none; }
.ContentFull {
	width: 900px;	
	height: 350px;
	vertical-align: top;
	padding: 30px 40px;
}

.ContentText li, .ContentFull li { list-style: outside; margin: 0 0 0 15px; }

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox, input, select, textarea { font:14px Arial, Helvetica, sans-serif; color: #000; border: 1px solid #FFA800; margin: 2px 2px; } 
.InputButton, input[type="submit"], input[type="button"] { font:14px Arial, Helvetica, sans-serif; color: #000; border: 1px solid #FFA800; background-color: #FFDC00; }

/** Contact Page Styles - SR **/
.ContentContactText {
	vertical-align: top;	
	width: 500px;
	height: 500px;
	padding: 30px 0 30px 40px;
}
.ContentContactDetails {
	vertical-align: top;	
	width: 370px;
	height: 500px;
	padding: 30px 35px 30px 35px;
}
.ContentContactDetailsText {
	background: #FFDE01;
	width: 308px;
	padding: 40px 15px;
	vertical-align: top;
	text-align: center;
	border: 1px solid #FFA800;
}
.ContentContactDetailsText A { color: #000; text-decoration: none; }
.ContentContactDetailsText A:hover { color: #000; text-decoration: underline; }

/* WEBSTART: SITEMAP STYLES */
A.SiteMapLinks{ color: #353535; } A:hover.SiteMapLinks { color: #000; }
A.SiteMapSubLinks{ color: #555; } A:hover.SiteMapSubLinks { color: #000; }


/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { background: url(/theme/power/site_images/texture-bg.jpg);  padding: 8px 8px; }
.GalleryImgThumb { border: solid 1px #5E5E5E; cursor:pointer; }
/** WS: General main gallery image cell content **/
.GalleryContent { width: 604px; height: 500px; text-align: center; }
/** WS: General gallery thumbs image cell content **/
.GalleryThumbs { vertical-align: top; width: 336px; height: 500px; padding-left: 40px; }